Source: shaarli
Section: web
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: James Valleroy <jvalleroy@mailbox.org>
Build-Depends: apache2-dev,
               debhelper-compat (= 13),
               fonts-fork-awesome,
               furo,
               gettext,
               libjs-awesomplete,
               libjs-blazy,
               node-babel-loader,
               node-css-loader,
               node-file-loader,
               node-he,
               node-mini-css-extract-plugin,
               node-terser-webpack-plugin,
               php-arthurhoaro-web-thumbnailer,
               php-curl,
               php-gd,
               php-intl,
               php-klogger,
               php-ldap,
               php-malkusch-lock,
               php-mbstring,
               php-netscape-bookmark-parser,
               php-oscarotero-gettext,
               php-parsedown,
               php-parsedown-extra,
               php-pubsubhubbub-publisher,
               php-slim,
               phpab,
               phpunit,
               pkg-php-tools,
               python3-myst-parser,
               python3-sphinx,
               python3-sphinx-design,
               ruby-sass,
               sass-stylesheets-purecss,
               uglifyjs,
               webpack
Standards-Version: 4.6.2
Homepage: https://github.com/shaarli/Shaarli
Vcs-Browser: https://salsa.debian.org/php-team/pear/shaarli
Vcs-Git: https://salsa.debian.org/php-team/pear/shaarli.git
Rules-Requires-Root: no

Package: shaarli
Architecture: all
Depends: fonts-fork-awesome,
         fonts-roboto-fontface,
         gettext,
         javascript-common,
         libapache2-mod-php | php-cgi | php-fpm | php,
         libjs-jquery,
         libjs-jquery-lazyload,
         libjs-jquery-ui,
         php-curl,
         php-gd,
         php-intl,
         php-klogger,
         php-ldap,
         php-mbstring,
         sphinx-doc,
         ${misc:Depends},
         ${phpcomposer:Debian-require}
Recommends: apache2 | httpd, ${misc:Recommends}
Description: Personal, minimalist, super-fast and no-database bookmarking service
 Saving simple links should not be a complicated heavy thing. Shaarli
 is simple, but it does the job and does it well. And your data is not
 hosted on a foreign server, but on your server.
